ANT takes wrong JDK

I have the project SDK as 1.5 and a module SDK as 1.6.
When I add an ANT build.xml from my module IDEA automatically sets ANT to run with the project SDK instead of the module SDK.
This obviously causes my build to fail.
I can explicitly change it in the properties, but to me, it makes more sense if the module SDK was used to run ANT by default.

Please sign in to leave a comment.